h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000040;
	margin: 0;
	padding: 0;


}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	margin: 0;
	padding: 0;

}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000040;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;


}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000040;
	text-decoration: underline;
	font-size: 12px;


}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;


}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000040;
	margin: 0;
	padding: 0;


}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
	margin: 0;
	padding: 0;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	margin: 0;
	padding: 0;


}

html, body { margin: 0px; padding: 0px; }

div.TabView
{
  font-family: Verdana, Sans-Serif;
  font-size:   12px;
}


/* ***** Tabs *************************************************************** */

div.TabView div.Tabs
{
  height: 22px;

  background: url('tab-view.png')  repeat-x 0px -72px;
}

div.TabView div.Tabs a
{
	display: block;
	float:    left;
	margin-right: 1px;
	width: 150px;
	text-align: center;
	height:      22px;
	line-height: 21px;
	vertical-align: middle;
	background: url('tab-view.png') no-repeat 0px   0px;
	text-decoration: none;
	font-weight: 900;
	color:   #FFF;
	cursor:  pointer;
}

div.TabView div.Tabs a:hover
{
  background: url('tab-view.png') no-repeat 0px -35px;
}

div.TabView div.Tabs a.Current,
div.TabView div.Tabs a.Current:hover
{
  margin-top: 01px;
  height:     21px;
  background: url('tab-view.png') no-repeat 0px   0px;
  cursor:  default;
}


/* ***** Pages ************************************************************** */

div.TabView div.Pages
{
  clear: both;

  border: 1px solid #404040;
  border-top: none;

  background: #FCFCFC;
}

div.TabView div.Pages                  { overflow: hidden; }
div.TabView div.Pages div.Page         { overflow:   auto; }
div.TabView div.Pages div.Page div.Pad { padding: 7px 7px; }
